package cn.citycraft.GsonAgent.api;

/**
 *
 * @since 2016年1月5日 下午1:13:43
 * @author 喵♂呜
 */
public abstract interface JsonNull extends JsonElement {
	@Override
	public JsonNull deepCopy();

	@Override
	public boolean equals(Object other);

	@Override
	public int hashCode();
}
